﻿ #footerinfo753960,
	#footerinfo753960 a,  
	#footerinfo753960 a:link,   
	#footerinfo753960 a:active,   
	#footerinfo753960 a:visited{color:rgba(170,170,170,1);}
		#footerinfo753960 .sep{
			margin:0px 5px;
		}
		
		#footerinfo753960 a:hover{
			color: var(--accent-color);
			text-decoration: none;
		}#row-557587{background-color:#1e1e1e!important;}#row-184773{background-color:rgba(30,30,30,1)!important;}
			#row-184773,
			#row-184773 .Normal{color:rgba(255,255,255,1);}#row-940760{padding-top:25px;padding-bottom:25px;}#row-940760{background-color:rgb(31, 27, 19)!important;}
			#row-940760,
			#row-940760 .Normal{color:#aaaaaa;}